<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Convair XFY-1 Pogo - background and help</title>
  <line>______________________________________________</line>
  <line>Takeoff: </line>
  <line>1) switch to external view</line>
  <line>2) if the aircraft is not parked vertically on ground, reset and goto 1)</line>
  <line>3) press '}' to start the engine</line>
  <line>4) takeoff vertically </line>
  <line>5) try to hover </line>
  <line>6) increase throttle and fly like an airplane</line>
  <line>(controls are like an airplane)</line>
  <line></line>
  <line>Touchdown</line>
  <line>1) fly horizontally in low altitude</line>
  <line>2) reduce speed as far as possible</line>
  <line>3) increase throttle and pull up the nose 90 degree</line>
  <line>4) decrease throttle to get a stable hover</line>
  <line>5) continue with hover, decrease throttle further to achieve small decent rate</line>
  <line>6) touchdown</line>
  <line>7) if you have failed: maybe goto Takeoff, section 5) </line>
  <line></line>
  <line></line>
  <key>
    <name>}</name>
    <desc>Start engine</desc>
  </key>

</PropertyList>
